﻿ /************normal****************/
.getjournal-title{
    font-weight:bold;
    font-size:24px;
    text-align:center;
    line-height:30px;
width:82%;
margin-top:15px;
}
.getjournal-subhead{
    padding-right:56px;
    line-height:24px;
}
#getjournal{
font-size:14px;
text-indent: 32px;
padding:15px 5px 5px 10px;
}
#getjournal div,#getjournal p{
line-height:24px;
font-size:14px;
}
#getjournal h1{
line-height:40px;
}
#getjournal h2{
line-height:30px;
}
/***************Image and Text************/
.imageText_texttd{
padding: 7px;
line-height: 28px; 
font-size:16px;
text-indent: 32px;
text-align:left;
}
.imageText_imagetd{
padding-top:5px;
padding-bottom:5px;
text-align:center;
}
/*************Image and Title*************/
.image_and_Title{
line-height: 28px; 
font-size:16px;
text-indent: 32px;
}